.carousel-indicators li.active{
    width: 12px;
    height: 12px;
    margin: 1px;
    background-color: #fff;
    border: 1px solid #ff6501;
}
.carousel-indicators li {
    width: 10px;
    height: 10px;
    margin: 2px;
    background-color: rgba(0,0,0,0);
    border: 1px solid #fff;
    border-radius: 10px;
}

.navbar-wrapper {
    background-color: white;
}
.landing-page .navbar {
    border-bottom: 1px solid #e7eaec !important;
}
.landing-page .navbar-default .navbar-nav > .active > a, .landing-page .navbar-default .navbar-nav > .active > a:hover {
    color: #676a6c;
}
.landing-page .navbar-default .nav li a {
    color: #676a6c;
}
.spacer {
    margin-top: 71px;
}

/* LOGIN */
.loginColumns {
    padding: 40px 20px 20px 20px;
}
.loginColumns h2 {
    margin-top: 20px;
}

